.cuerpotexto h2 {
	padding-top: 18px;
}
.h2hiperviculo {
	padding-top: 18px;
	font-size: 18px;
	color: #F00;
	text-decoration: none;
}
.iradestino {
	font-family: Arial, Arial, Arial;
	font-size: 10px;
	color: #FFF;
	background-color: #F00;
	padding: 6px;
	text-align: right;
	margin-top: 18px;
	font-weight: bolder;
	text-decoration: none;
	margin-bottom: 32px;
	margin-left: 440px;
	margin-right: -24px;
}
.itemacus .info li {
	list-style-type: disc;
	margin-left: 9px;
}
